@charset "utf-8";

.collection-box section .la-cook-btn{
}
.collection-box section .la-cook-btn ul{
    display: flex;              /* 横並び */
    justify-content: center;    /* 全体を中央寄せ */
    gap: 40px;                  /* liの間隔（お好みで調整） */
    padding: 0;
    margin: 0;
    list-style: none;
}

.collection-box section .la-cook-btn li{
    display: flex;
    justify-content: center;    /* li内で中央寄せ */
    align-items: center;        /* 上下中央揃え */
}

/*メイン画像*/
.collection-box section .main-img{display: block;outline: 1px solid #d6d6d6;outline-offset: -1px;position: relative;}
.collection-box section .main-img .on-value, .collection-box section .main-img .on-text{bottom: .6rem;font-weight: bold;height: 2rem;line-height: 2rem;left: .8rem;position: absolute;text-align: center;}
.collection-box section .main-img .on-value{background-color: #d73407;color: #fff;font-size: .92rem;width: 44%;}
.collection-box section .main-img .on-value .value{font-size: 1.4em;vertical-align: bottom !important;}
.collection-box section .main-img .on-text{background-color: #fff;border: 3px solid #d84e04;color: #d84e04;display: flex;align-items: center;font-size: .92rem;justify-content: center;padding: 0 .5em;min-width: 42%;}
.collection-box section .select-type{background-color: #f1f1f1;padding: 3% 4%;}
.collection-box section .select-type.item-check{position: relative;}
.collection-box section .select-type.item-check::after{content: "";border-style: solid;border-width: 20px 40px 0 40px;border-color: #f1f1f1 transparent transparent transparent;bottom: -1.1rem;height: 0;left: 50%;position: absolute;transform: translate(-50%);width: 0;z-index: -1;}
.collection-box section .select-type .list-head, .collection-box section .maker-item-toc .list-head{display: block;font-size: .9rem;font-weight: bold;margin-bottom: 0.3rem;}
.collection-box section .select-type .list-head{text-align: center;}
.collection-box section .select-type .btn-list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.collection-box section .select-type .btn-list.col-3::after{content: "";display: block;width: 32%;}
.collection-box section .select-type .btn-list.col-4::after{content: "";display: block;width: 24%;}
.collection-box section .select-type .item{margin-bottom: .8rem;position: relative;}
.collection-box section .select-type .col-1 .item{margin-left: auto;margin-right: auto;width: 96%;}
.collection-box section .select-type .col-2 .item{width: 49%;}
.collection-box section .select-type .col-3 .item{width: 31%;}
.collection-box section .select-type .col-4 .item{width: 24%;}
.collection-box section .select-type .item .on-text{background-color: red;color: #fff;display: block;font-size: 12px;font-weight: bold;height: 22px;left: 0.8rem;line-height: 22px;padding: 0 2px 0 4px;position: absolute;top: 50%;transform: translateY(-50%);width: fit-content;z-index: 2;}
.collection-box section .select-type .item .on-text:before{content: "";border-width: 11px 0 11px 8px;border-style: solid;border-color: transparent transparent transparent red;right: -8px;position: absolute;top: 0;}
.collection-box section .select-type .item a{align-items: center;background-color: #fff;border: 2px solid #ef8103;box-shadow: 0 2px 1px #ed6e00;border-radius: 5px;color: #222;display: inline-flex;font-size: 3.5vw;font-weight: bold;padding: 0.6rem;position: relative;width: 100%;justify-content: center;}
.collection-box section .select-type.item-arrow a::after{content: "";background-color: #ef8103;height: 0.6rem;right: 0.3rem;width: 0.6rem;}
.collection-box section .select-type.item-arrow a:hover::after{background-color: #fff;}
.collection-box section .select-type.item-check a::after{content: "";width: 8px;height: 5px;border-left: 3px solid #ef8103;border-bottom: 3px solid #ef8103;left: .65rem;top: 47%;transform: translateY(-50%) rotate(-45deg);position: absolute;z-index: 1;}
.collection-box section .select-type .item a:hover{background-color: #ef8103;border-color: #f99119;color: #fff;text-decoration: none;}
.collection-box section .select-type .item.disabled a{background-color: #d9d9d9;box-shadow: 0 2px 1px #a1a1a1;border: none;color: #a9a9a9;pointer-events: none;}
.collection-box section .select-type .item.disabled .btn-arrow::after, .collection-box section .select-type .item.disabled:hover .btn-arrow::after{background-color: #a9a9a9;}
.collection-box section .select-type .item.is-active a{background-color: #ef8103;border-color: #f99119;color: #fff;text-decoration: none;}
.collection-box section .select-type .item a:hover::after, .collection-box section .select-type .item.is-active a::after{border-color: #fff;}
.collection-box section .select-content .select-head{display: block;margin: 2rem auto 1.3rem;text-align: center;}
.collection-box section .select-content .select-head .bg-text{background-color: #ef8103;border-radius: 3px;color: #fff;line-height: 1;padding: 0.2rem 0.6rem 0.1rem;margin-right: 0.5rem;}
.collection-box section .maker-item-toc{background-color: #f1f1f1;padding: 1rem 0.9rem;}
.collection-box section .maker-item-toc .item{font-size: .8rem;padding-left: 0.9rem;position: relative;}
.collection-box section .maker-item-toc .item:not(:last-of-type){margin-bottom: .3rem;}
.collection-box section .maker-item-toc .item::before{content: "";box-sizing: border-box;border: 5px solid transparent;border-top: 6px solid #ed8918;display: inline-block;height: 8px;left: 0;position: absolute;top: 0.3em;width: 8px;}
.collection-box section .maker-item-toc .item.color02::before{border-top: 6px solid #0192d1;}
.collection-box section .maker-item-toc .item a{font-weight: bold;}
.collection-box section .function-box{background-color: #efefef;padding: 2%;}
.collection-box section .function-box .head{border-radius: 6px 6px 0 0;color: #fff;height: auto;line-height: 1.24;padding: 0.8rem;text-align: center;margin-bottom: 0 !important;width: 100%;}
.collection-box section .function-box.type01 .head{background-color: #ef8103;}
.collection-box section .function-box.type02 .head{background-color: #1AAEDA;}
.collection-box section .function-box.type03 .head{background-color: #16b9b9;}
.collection-box section .function-box .head span{font-size: .7em;}
.collection-box section .function-box .inner-box{background-color: #fff;border-radius: 0 0 8px 8px;padding: 3% 3.5% 2.8%;}
.collection-box section .function-box .sub-head{font-size: 4vw;line-height: 1.3;padding: 0.8em;}
.collection-box section .function-box.type01 .sub-head{background: #fff0d4;border-left: 5px solid #f96e23;}
.collection-box section .function-box.type02 .sub-head{background: #eeefef;border-left: 5px solid #1AAEDA;}
.collection-box section .function-box .sub-box{background-color: #ececec;font-size: .85rem;padding: 2.4%;}
.collection-box section .function-box .sub-box dd{font-size: .72rem;}
.collection-box section .function-box .sub-link-box{display: flex;flex-wrap: wrap;margin-bottom: -0.4rem;}
.collection-box section .function-box .sub-link-box .item{background-color: #eeefef;border: 1px solid #e8e9e9;border-radius: 2px;font-size: .76rem;padding: 0.3rem 0.5rem;margin: 0 0.4rem 0.4rem 0;}
.collection-box section .function-box .flex-img{display: flex;justify-content: space-between;}
.collection-box section .function-box .flex-img .img-box{width: 40%;}
.collection-box section .function-box .flex-img .text{width: 56%;}
.collection-box section .product-list .non-item{padding: .6rem;}
.collection-box section .product-list .head{align-items: center;background-color: #F3F3F3;border: 1px #C0C0C0 solid;display: flex;font-size: .85rem;margin-bottom: 0 !important;padding: .5em 0 .5em .5em;width: 100%;word-break: keep-all;}
.collection-box section .product-list .head .bg-text{background-color: #DA67A5;color: #fff;font-size: .7rem;margin-right: .4rem;padding: .2em .5em;text-align: center;}
.collection-box section .product-list .table{border: 1px #c0c0c0;border-style: none solid solid solid;table-layout: fixed;margin: 0 !important;width: 100% !important;}
.collection-box section .product-list .table .item{font-size: 3.5vw;}
.collection-box section .product-list .table .item:not(:first-of-type){border-top: 1px solid #e0e0e0;}
.collection-box section .product-list .table .item-image{border-right: 1px dotted #c0c0c0;padding: 2%;width: 38%;}
.collection-box section .product-list .table .item-image a{display: block;margin: auto;width: 100%;}
.collection-box section .product-list .table .item-image:hover{opacity: .9;}
.collection-box section .product-list .table .item-detail{display: flex;flex-direction: column;padding: 5%;}
.collection-box section .product-list .table .text-box{margin-bottom: .5rem;}
.collection-box section .product-list .table .product-price{margin-bottom: .5rem;}
.collection-box section .product-list .table .hinban{font-weight: bold;display: -webkit-box;font-size: 3vw;line-height: 1.4;margin-bottom: .2rem;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.collection-box section .product-list .table .name{display: -webkit-box;font-size: 3vw;line-height: 1.3;overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.collection-box section .product-list .product-price{color: #e00000;display: flex;flex-direction: column;justify-content: flex-end;line-height: 1.2;position: relative;margin-bottom: 0.5rem;width: 98%;}
.collection-box section .product-list .item-discount{background: url(/svg/bg_burst.svg) no-repeat;background-size: contain;border-radius: 50%;top: -0.4rem;height: 15vw;left: 0;position: absolute;width: 15vw;z-index: 2;}
.collection-box section .product-list .value{color: #fff;display: inline-block;font-size: 1rem;font-weight: bold;line-height: .9;left: 50%;letter-spacing: -1px;padding-top: 4px;position: absolute;text-align: center;top: 50%;transform: translate(-50%, -50%);vertical-align: baseline !important;width: 80%;word-break: break-word;}
.collection-box section .product-list .value [data-content="OPENPRICE"]{display: inline-block;font-size: .9rem;line-height: 1;}
.collection-box section .product-list .value .small-text{display: inline;font-size: .65em!important;}
.collection-box section .product-list .price{font-family: "Arial",sans-serif;font-size: 7.4vw;font-weight: bold;font-style: italic;letter-spacing: -1.4px;line-height: 1;margin-bottom: 0.2rem;text-align: right;width: 100%;}
.collection-box section .product-list .price .small-text{color: inherit;font-size: .6em;margin-left: 0.1rem;}
.collection-box section .product-list .tax-included{font-size: .9em;font-weight: bold;text-align: right;letter-spacing: -.1px;}
.collection-box section .product-list .table .btn-area{align-items: center;display: flex;justify-content: space-between;}
.collection-box section .product-list .table .btn-area a{align-items: center;border-radius: 4px;box-sizing: border-box !important;display: inline-flex;font-size: .9rem;font-weight: 600;height: inherit;line-height: 1.16;justify-content: center;padding: 0.6em 0;text-align: center;text-decoration: none;}
.collection-box section .product-list .table .btn-area.col-1 a{margin: auto;width: 96%;}
.collection-box section .product-list .table .btn-product{background-color: #fff5df;border: 2px solid #e96e00;border-bottom: 6px solid #e96e00;color: #e96e00;width: 30%;}
.collection-box section .product-list .table .btn-area .btn-product:hover{background-color: #fff;}
.collection-box section .product-list .table .btn-estimate{background-color: #09ac36;border: 2px solid #047624;border-bottom: 6px solid #047624;color: #fff;width: 66%;}
.collection-box section .product-list .table .btn-area .btn-estimate:hover{opacity: .9;}
.collection-box section .product-list .table .btn-detail{background-color: #d73407;border: 2px solid #b12f07;border-bottom: 6px solid #932f07;color: #fff;width: 66%;}
.collection-box section .product-list .table .btn-area .btn-detail:hover{opacity: .9;}
.collection-box section .btn-detail{position: relative;text-decoration: none;color: #000;}
.collection-box section .btn-detail::after{padding-top: 1px;font-size: 12px;content: "▶";margin-left: 5px;}
.collection-box section .product-list .table .detail-item{display: inline-flex;justify-content: flex-start;height: 1.2rem;}
.collection-box section .product-list .table .detail-item span{align-self: flex-start;height: 100%;}
.collection-box section .product-list .table .detail-item span:first-of-type{margin-right: .3rem;}
.collection-box section .product-list .table .detail-item img{align-self: flex-start;max-height: 100%;width: auto !important;}
.collection-box section .work-list{background-color: #f7eed9;font-size: .7rem;padding: 3% 2% 1%;text-align: center;}
.collection-box section .work-list .title{font-size: 1rem;}
.collection-box section .work-list ul{display: flex;flex-wrap: wrap;justify-content: space-around;}
.collection-box section .work-list li{background-color: #fff;border-radius: 6px;box-shadow: 0 1px 7px #e1e1e1;width: 47%;}
.collection-box section .work-list li{margin-bottom: 3%;}
.collection-box section .work-list li:hover{box-shadow: 0 1px 7px #d3d3d3;opacity: .9;}
.collection-box section .work-list li a{color: #333;display: block;font-size: .75rem;padding: .6rem;}
.collection-box section .work-list li:hover a{color: #e55101;text-decoration: none;}
.collection-box section .work-list .img-box{border-radius: 8px;height: 7.6rem;overflow: hidden;margin: 0 auto 0.5rem;width: fit-content;}
.collection-box section .function-table{font-size: .8rem;margin-left: 0;margin-right: 0;position: relative;width: 100%;}
.collection-box section .function-table th, .collection-box section .function-table td{border: 1px solid #e2e2e2;}
.collection-box section .function-table .fixed{table-layout: fixed;}
.collection-box section .function-table .head{color: #333;padding: .5rem .2rem;font-size: .7rem;font-weight: bold;text-align: center;width: auto;}
.collection-box section .function-table.color01 .head{background-color: #fdedcc;}
.collection-box section .function-table .separator{padding: 0.5em 0.6em;text-align: left;}
.collection-box section .function-table.color01 .separator{background-color: #ed8918;color: #fff;}
.collection-box section .function-table.color01 .separator~td{background-color: #ed8918;}
.collection-box section .function-table .head-img{background-color: #fff;height: auto;padding: .5rem .3rem .3rem;text-align: center;}
.collection-box section .function-table .head-img img{display: block;max-height: 100%;margin: 0 auto .3rem;max-width: 90% !important;width: fit-content;}
.collection-box section .function-table .head-img .text-box{align-items: flex-start;display: inline-flex;font-size: .65rem;line-height: 1.2;}
.collection-box section .function-table .name{padding: .2rem .2rem .2rem .4rem;font-size: .75rem;font-weight: bold;text-align: left;width: 28%;}
.collection-box section .function-table .name2{padding: .2rem .2rem .2rem .4rem;font-size: .75rem;font-weight: bold;text-align: left;width: 28%!important;}
.collection-box section .function-table.color01 .name{background-color: #fff5e1;}
.collection-box section .function-table.color01 .name2{background-color: #fff5e1;}
.collection-box section .function-table .name .center{padding: 0.2rem;text-align: center;}
.collection-box section .function-table .name2 .center{padding: 0.2rem;text-align: center;}
.collection-box section .function-table .sticky{overflow: hidden;white-space: normal;}
.collection-box section .function-table td{color: #515151;font-size: .75rem;padding: 0.6rem 0.4rem;z-index: 0;}
.collection-box section .function-table td .small{font-size: .8rem;}
.collection-box section .function-table td:not(.left){text-align: center;}
.collection-box section .function-table .symbol{font-size: 1rem;}
.collection-box section .function-table .text td, .collection-box section .function-table .text{font-size: .82rem;font-weight: 500;}
.collection-box section .function-table .text td{padding-left: .8rem;}
.collection-box section .function-table .head.width-min{width: 16%;}
.collection-box section .function-table .head.direction{padding-left: .8rem;text-align: left;width: 55%;}
.collection-box section .function-table .white-space{white-space: nowrap!important;}
.collection-box section .card-list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.collection-box section .card-list::after{content: "";display: block;}
.collection-box section .card-list.col-2::after{width: 49%;}
.collection-box section .card-list.col-3::after{width: 32%;}
.collection-box section .card-list .item{border: 1px solid #dadada;}
.collection-box section .card-list.col-2 .item{width: 49%;}
.collection-box section .card-list.col-3 .item{width: 32%;}
.collection-box section .card-list .item .name{align-items: center;background-color: #efefef;border-bottom: 2px solid #c5c5c5;display: inline-flex;font-size: .74rem;justify-content: center;line-height: 1.2;padding: 0.2rem;text-align: center;min-height: 2.5rem;width: 100%;}
.collection-box section .card-list .item .inner{padding: .3rem;}
.collection-box section .card-list .item .text{display: inline-block;font-size: .75rem;line-height: 1.3;margin-top: 0.3rem;}
.collection-box section .body #koujilist_kouji .head{margin-bottom: .6rem;}
.collection-box section .body #koujilist_kouji h2{background-size: contain;background-position: center;height: 33px;line-height: 33px;padding-left: 2.4rem;width: 100%;}
.collection-box section .product-list .table .max-width{width: 100%;}
.collection-box section .mark-reservation{left: 266px;bottom: 56px;position:absolute;}
.collection-box section .mark-release-date{left: 220px;bottom: 186px;position: absolute;}
.collection-box section .text-list li{color: #555;font-size: 15px;font-weight: 600;line-height: 1.4;}
.collection-box section .text-list li:not(:last-of-type){margin-bottom: 8px;}
.collection-box section .series-box{border: 1px solid #c0c0c0;}
.collection-box section .series-box .wrap-head{background-color: #ededed;color: #222;font-size: 1rem;padding: 0.8rem;margin-bottom: 0;}
.collection-box section .series-box .wrap-head.text-blue{color: #0081b9;}
.collection-box section .series-box .inner{padding: 1rem;}
.collection-box section .series-box .img-box{width: 100%;}
.collection-box section .series-box .item-text{margin-bottom: 0.8rem;width: 100%;}
.collection-box section .series-box .item-text .bold{font-size: .9rem;line-height: 1.2;margin-bottom: 5px;}
.collection-box section .series-box .item-btn{align-items: flex-end;border: 1px solid #ccc;display: flex;padding: 0.8rem 1.8rem 0.8rem 1rem;position: relative;width: 100%;flex-wrap: wrap;}
.collection-box section .series-box .item-btn:hover{background-color: #fff2cc;border-color: #e56700;opacity: .9;}
.collection-box section .series-box .item-btn .item-name{font-size: 13px;font-weight: 600;line-height: 1.3;margin-bottom: 3px;}
.collection-box section .series-box .item-btn .item-type{display: inline-flex;height: auto;justify-content: flex-start;margin-bottom: auto;margin-top: 0.5rem;}
.collection-box section .series-box .item-btn .item-type span{align-items: center;border-radius: 3px;background-color: #ef6e04;color: #fff;display: inline-flex;height: auto;font-size: 13px;padding: 4px 6px;margin-right: 4px;}
.collection-box section .series-box .item-btn .item-type .bg-type1{background-color: #066e9b;}
.collection-box section .series-box .item-btn .item-type .bg-type2{background-color: #3aa9e7;}
.collection-box section .series-box .item-btn .item-type .bg-orange{background-color: #ef6e04;}
.collection-box section .series-box .item-btn .item-type .bg-green{background-color: #26ad32;}
.collection-box section .series-box .item-btn .item-type .bg-kouji{background-color: #e33ca2;}
.collection-box section .series-box .item-btn .value-box .red{display: block;}
.collection-box section .series-box .item-btn .value{background-color: #e00000;}
.collection-box section .series-box .item-btn .price-box{margin-left: auto;margin-right: 0.3rem;}
.collection-box section .series-box .item-btn .price{color: #e00000;font-size: 18px;font-weight: bold;line-height: 1.3;letter-spacing: 0;text-align: right;}
.collection-box section .series-box .item-btn .price .tax{display: block;font-size: 12px;}
.collection-box section .series-box .btn-arrow::after{background-color: #0192d1;height: 18px;right: 0.4rem;width: 18px;}
/* SP用 */
@media screen and (max-width: 560px) {
.collection-box section #contents .item-list{margin: auto 0 .8rem !important;width: 100% !important;}
.collection-box section .select-type .btn-list.sp-col-1 .item{width: 100%;}
.collection-box section .select-type .btn-list.sp-col-2 .item{width: 48.4%;}
.collection-box section #contents #koujilist_kouji h2{font-size: .8rem !important;margin: 10px 0 15px !important;}
.collection-box section .mark-reservation{width: 11%;left: 34.2%;bottom: 24%;position: absolute;}
.collection-box section .mark-release-date{width: 21%;left: 27.4%;bottom: 78%;position: absolute;}

.collection-box section .la-cook-btn ul{
    gap: 1em;
}

}
/* PC用 */
@media screen and (min-width: 561px) {
.collection-box section .main-img{outline: 2px solid #d6d6d6;outline-offset: -2px;}
.collection-box section .main-img .on-value, .collection-box section .main-img .on-text{bottom: 1.4rem;font-size: 2rem;left: 1.8rem;height: 4.5rem;line-height: 4.5rem;}
.collection-box section .main-img .on-text{border-width: 4px;font-size: 2.2rem;height: 4.8rem;line-height: 4.8rem;}
.collection-box section .select-type{padding: 2% 3% 1.5%;}
.collection-box section .select-type .list-head{font-size: .94rem;margin-bottom: 0.5rem;}
.collection-box section .select-type .item{margin-bottom: 1rem;}
.collection-box section .select-type .item .on-text{font-size: 14px;height: 24px;left: 1rem;line-height: 24px;padding: 0 3px 0 6px;}
.collection-box section .select-type .item .on-text:before{border-width: 12px 0 12px 10px;right: -10px;}
.collection-box section .select-type .item a{font-size: 1rem;justify-content: center;height: 3rem;padding: 0.6rem;}
.collection-box section .select-type.item-arrow a::after{content: "";background-color: #ef8103;height: 0.8rem;right: 0.4rem;width: 0.8rem;}
.collection-box section .select-type.item-check a::after{content: "";width: 13px;height: 8px;border-left: 4px solid #ef8103;border-bottom: 4px solid #ef8103;left: 1rem;top: 46%;transform: translateY(-50%) rotate(-45deg);}
.collection-box section .maker-item-toc .item{font-size: .96rem;padding-left: 1.1rem;}
.collection-box section .maker-item-toc .item::before{content: "";border: 6px solid transparent;border-top: 8px solid #ed8918;top: 0.38em;}
.collection-box section .maker-item-toc .item.color02::before{border-top: 8px solid #0192d1;}
.collection-box section .function-box .head{font-size: 1.2rem;}
.collection-box section .function-box .inner-box > p{padding: 0 1%;}
.collection-box section .function-box .sub-head{font-size: 1rem;}
.collection-box section .function-box .sub-box dd{font-size: .74rem;}
.collection-box section .function-box .sub-link-box{margin-bottom: -0.5rem;}
.collection-box section .function-box .sub-link-box .item{font-size: .96rem;padding: 0.4rem 0.6rem;margin: 0 0.6rem 0.5rem 0;}
.collection-box section .function-box .flex-img .img-box{width: 50%;}
.collection-box section .function-box .flex-img .text{width: 47%;}
.collection-box section .function-box .flex-img p{font-size: 1rem !important;}
.collection-box section .product-list .head{font-size: 1rem;padding: 0.8rem;}
.collection-box section .product-list .head .bg-text{font-size: .95rem;}
.collection-box section .product-list .table .item-image{padding: 2%;width: 40%;}
.collection-box section .product-list .table .item-detail{padding: 3%;}
.collection-box section .product-list .table .text-box{margin-bottom: .8rem;}
.collection-box section .product-list .value{font-size: 1.6rem;line-height: 0.8;}
.collection-box section .product-list .value [data-content="OPENPRICE"]{font-size: 1.12rem;line-height: 1.1;}
.collection-box section .product-list .table .product-price{margin-bottom: 1.5rem;}
.collection-box section .product-list .product-price{width: 98%;}
.collection-box section .product-list .item-discount{top: -1rem;height: 6rem;left: unset;width: 6rem;}
.collection-box section .product-list .price{font-size: 3rem;line-height: 1.2;}
.collection-box section .product-list .price .small-text{font-size: .8em;}
.collection-box section .product-list .tax-included{font-size: 1.1rem;}
.collection-box section .product-list .table .item{font-size: .82rem;}
.collection-box section .product-list .table .hinban, .collection-box section .product-list .table .name{font-size: .9rem;}
.collection-box section .product-list .table .name{line-height: 1.4;margin-bottom: 0.6rem;min-height: 4.2em;}
.collection-box section .product-list .table .btn-area{height: 3.4rem;}
.collection-box section .product-list .table .btn-area a{font-size: 1.1rem;letter-spacing: 1.2px;}
.collection-box section .work-list{font-size: .7rem;}
.collection-box section .work-list li a{font-size: .9rem;padding: 1rem .8rem;}
.collection-box section .work-list .img-box{height: 16rem;}
.collection-box section .function-table{width: 100%;}
.collection-box section .function-table .head{font-size: .85rem;padding: 0.5rem 0.4rem;}
.collection-box section .function-table .name{font-size: .86rem;height: 3rem;padding: .2rem .2rem .2rem .8rem;width: 16%;}
.collection-box section .function-table .name2{font-size: .86rem;height: 3rem;padding: .2rem .2rem .2rem .8rem;width: 16%;}
.collection-box section .function-table .symbol{font-size: 1.2rem;}
.collection-box section .function-table td{padding: 0.6rem 0.2rem;}
.collection-box section .card-list .item .name{font-size: .94rem;font-weight: bold;line-height: 1.1;padding: 0.4rem 0.2rem;min-height: 3rem;}
.collection-box section .card-list .item .inner{padding: 0.5rem 0.5rem 0.4rem;}
.collection-box section .card-list .item .text{font-size: .85rem;line-height: 1.3;letter-spacing: 1px;margin-top: 0.6rem;}
.collection-box section .maxoff-base .off{font-size: 1.6rem;top: 2.2rem;left: -0.3rem;}
.collection-box section .series-box .inner{padding: 1.4rem;}
.collection-box section .series-box .wrap-head{font-size: 1.2rem;}
.collection-box section .series-box .item-text .bold{font-size: 1.1rem;}
.collection-box section .series-box .img-box{margin-bottom: 1rem !important;}
.collection-box section .series-box .item-btn{padding: 1.2rem 2.4rem 1.1rem 1.2rem;}
.collection-box section .series-box .item-btn .item-name{font-size: 15px;margin-bottom: .5rem;}
.collection-box section .series-box .item-btn .item-type span{font-size: 15px;height: 33px;margin-right: 8px;padding: 4px 10px;}
.collection-box section .series-box .item-btn .price-box{margin-right: 0.8rem;}
.collection-box section .series-box .item-btn .price{font-size: 1.6rem;line-height: 1.2;}
.collection-box section .series-box .item-btn .price .tax{font-size: .9rem;}
.collection-box section .series-box .btn-arrow::after{height: 24px;right: 0.8rem;width: 24px;}
}

@media screen and (min-width: 561px) {
    .collection-box section .select-type .item a {
        font-size: 1.4em;
        justify-content: center;
        height: 3em;
        padding: 0.6rem;
    }
}